@charset "utf-8";
/* CSS Document */
header {
	color: white;
	background: none;
}
#hero {
z-index: 10;
position: relative;
height: 500px;
top:-150px;
	
}

#hero .winter-getaway {
position: relative;
color: white;
font-size: 48px;
font-weight: bold;
font-family: Helvetica;
display: block;
	
}

#slider  {
	position: absolute;
	bottom: 10px;
	width: 960px;
	height: 500px;
}
#lower-container {
	margin-top: -140px;
}
.featured {
	padding-bottom: 10px;
}


.featured article {
	width: 210px;
	float: left;
	margin-right:20px;

}

.featured article .last {
	margin-right:0px;
}

.featured article .tagline-container {
	width: 50px;
	float: left;
	background: #c7c7c7;
	height: 85px;
	display: table;
}

.featured article .tagline {
	font-weight: 300;
	text-align: center;
	font-size: 14px;
	display: table-cell;
	vertical-align: middle;
}

.featured article .tagline {*margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");}

.featured article .dollar {
	font-size: 12px;
}

.featured article .price {
	font-size: 18px;
}
.featured article .prop-img {
	width:160px;
	float: left;
}



article h3 {
	clear: both;
	font-size: 18px;
	font-weight: 300;
	margin: 3px 0;
	letter-spacing: 1px;
	height: 2.1em;
}

.featured article p {
	font-weight: 300;
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 8px;
	height: 2.2em;
}

.featured article .details-btn {
	float: right;
}

.destinations {
	clear: both;
}

.destinations article {
width:340px;
float: left;
margin-right: 20px; 
	
}
.destinations .last {

margin-right: 0px; 
	
}

.destinations article img {
	
}

.destinations article p {
	font-weight: 300;
	line-height: 18px;
	font-size: 14px;
	text-align: justify;
	margin: 4px 0 10px 0;
}

.rates {
	width:240px;
	float: right;
	position: relative;
	margin-right: 0px;
}
.rates h2 {
	width:220px;
	height: 20px;
	background:#e6e6e6;
	float: right;
	padding: 10px 0px 10px 10px;
	font-weight: 300;
	font-size:18px;
	
}
.rates .inner-rates {
	width:230px;
	background: #f7f7f7;
	float:right;
	margin-top: 0px;

	
}
.rates .inner-rates form {
margin: 10px;
	
}

.rates form label {
font-weight: 300;
margin-top: 5px;
display: inline-block;
}

.rates form .text-input {
border: 1px solid #b3b3b3;
color: gray;
	margin-bottom: 10px;
	padding: 5px;
	font-weight: 300;
	margin-top: 3px;
}
.rates form select {
	margin-bottom: 10px;
	margin-top: 3px;
}

.rates form .search {
	margin-top: 10px;
}
.rates .show-filters {
	background: #efefef;
	font-size: 12px;
	text-align: right;
	padding: 10px;
	margin: -10px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	color: black;
	text-decoration: none;
}

.rates .show-filters:hover {
	color: black;
	text-decoration: none;
	background: #dbdbdb;
}
.rates .show-filters:active {
	color: black;
	text-decoration: none;
}
.rates .show-filters:visited {
	color: black;
	text-decoration: none;
}
.rates #filters .option {
margin: 3px 0;
	
}
.rates #filters label {
font-size: 12px;
	
}

